MagiQL.Expressions 2.0.14.10

dotnet add package MagiQL.Expressions --version 2.0.14.10
NuGet\Install-Package MagiQL.Expressions -Version 2.0.14.10
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="MagiQL.Expressions" Version="2.0.14.10" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add MagiQL.Expressions --version 2.0.14.10
#r "nuget: MagiQL.Expressions, 2.0.14.10"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install MagiQL.Expressions as a Cake Addin
#addin nuget:?package=MagiQL.Expressions&version=2.0.14.10

// Install MagiQL.Expressions as a Cake Tool
#tool nuget:?package=MagiQL.Expressions&version=2.0.14.10

MagiQL :: Expressions

Product Compatible and additional computed target framework versions.
.NET Framework net451 is compatible.  net452 was computed.  net46 was computed.  net461 was computed.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

This package has no dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on MagiQL.Expressions:

Package Downloads
MagiQL.DataAdapters.Infrastructure.Sql

MagiQL :: DataAdapters Infrastructure Sql

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.0.14.10 2,076 11/1/2016
2.0.14.9 1,800 11/1/2016
2.0.14.8 1,064 11/1/2016
2.0.14.7 1,061 11/1/2016
2.0.14.6 1,138 11/1/2016
2.0.14.5 1,579 10/31/2016

Move to dedicated repository